Custom Domain
API referenceBilling

Open a Stripe Billing Portal session

POST
/billing/portal

Requires the tenant to have completed a checkout (has a Stripe customer).

AuthorizationBearer <token>

Long-lived tenant API key (sk_live_… / sk_test_…), stored hashed. Scoped to the owning application's tenant.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/billing/portal" \  -H "Content-Type: application/json" \  -d '{    "return_url": "http://example.com"  }'
{  "url": "http://example.com"}
{  "code": "string",  "title": "string",  "details": "string"}
{  "code": "string",  "title": "string",  "details": "string"}
{  "code": "string",  "title": "string",  "details": "string"}